@charset "utf-8";
/* フォントファミリーに　Google Font M PLUS Rounded 1c を指定 */
body {
    font-family:'M PLUS Rounded 1c', "Helvetica Neue",Helvetica,Arial,"Hiragino Sans","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}
.flex_c_c { /* 上下左右中央 */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem 1rem;
}
body {
    z-index: 0;
}
.wrapper{
	width: 100%;
	height: auto;
	position: relative;
    overflow: hidden;
}
.video_wrapper {
    width: auto;
    height: 100vh;
    position: relative;
}
.video_inner {
    width: auto;
    height: 100vh;
    margin: 0 auto;
    z-index: 1;
}
.logomark {
    width: 260px;
    height: auto;
    position: absolute;
    top: 45%;
    z-index: 5;
}
.logomark img {
    width: 100%;
    height: auto;
}